Subject: Re: Mirage 2000 walkaround pics
From: "Steve Bamford" <[email-masked]>
To: "Gareth" <[email-masked]>
Date: Sun, 28 Apr 2002 21:12:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Gareth" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 18, 2002 6:17 AM
Subject: Mirage 2000 walkaround pics

> Hi Steve,
> 
> This is Gareth from Myairfix Models, Singapore. I've got some pics of a
> Mirage 2000 that was on static display at Asian Aerospace 2002 and
> would like to contribute to ARC these pictures.
> 
> Due to the barricades around the a/c, we were unable to get any closer.
> I hope these pics will help fellow modellers.
> 
> Kindly link my email as [email-masked] as I seldom check this
> email other than when my PC is down, which is (touch wood), rarely.
> 
> Cheers,
> 
> Gareth Phua
> Myairfix Models
> http://www.myairfix.com
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Tax Center - online filing with TurboTax
> http://taxes.yahoo.com/